#copyright span {
	display: block;
	margin-left: 0;
}
a.install { 
	width: 103px;
}
a.saveEMailSettings {
	width: 154px;
}
a.countryRegistration {
	width: 180px;
}
a.downloadKeyringFLASHClient {
	width: 316px;
}
a.next {
	width: 97px;
}
a.backToCart {
	width: 136px;
}
#selectPaymentMethod,
a.selectPaymentMethod {
	width: 262px;
}
a.returntoEBookStoreTopPage {
	width: 403px;
}
#viewPurchaseHistory,
a.viewPurchaseHistory {
	width: 202px;
}
a.returntoEBookStoreTopPage {
	width: 403px;
}
a.empty {
	width: 97px;
}
a.recalculation {
	width: 78px;
}
a.proceedToCheckout {
	width: 202px;
}
a.continueShopping {
	width: 131px;
}
a.community_thin {
	width: 92px;
}
.iconArea ul.rating li.all {
	width: 62px;
}
a.community {
	width: 90px;
}
div.more a {
	background-image: url(../images/sprite_leftNavi.gif);
}
.leftNewArrivals .item .iconArea ul.button li.seeDetails a {
	background-image: url(../images/sprite_leftNavi.gif);
}
.iconArea ul.icons li a,
.iconArea ul.button li a {
	background-image: url(../images/sprite_cassette_small.gif);
}
#detail .readArea ul li a,
#detail .iconArea ul.icons li a,
#detail .iconArea ul.button li a,
.productOverview .iconArea ul.icons li a,
.productOverview .iconArea ul.button li a {
	background-image: url(../images/sprite_cassette_large.gif);
}
.productOverview .iconArea ul.rating li {
	background-image: url(../images/sprite_cassette_small.gif);
}
.library .buttonArea ul li,
.library .buttonArea ul li a {
	background-image: url(../images/sprite_library.gif);
}
.tabNavi ul li a {
	background-image: url(../images/sprite_tab.gif);
}
a.buttonInstance {
	background-image: url(../images/sprite_button.gif);
}
a.buttonInstanceSmall {
	background-image: url(../images/sprite_button_small.gif);
}
.flow_cart {
	background-image:url(../images/sprite_flow_cart.gif);
}
#header #nav_box a.btn_login {
  background-position: 0 0;
  width: 115px;
}
#header #nav_box a.btn_login:hover {
  background-position: 0 -24px;
}
#header #nav_box a.btn_logout {
  background-position: -115px 0;
  width: 115px;
}
#header #nav_box a.btn_logout:hover {
  background-position: -115px -24px;
}
#header #nav_box a.btn_sqex {
  background-position: -230px 0;
}
#header #nav_box a.btn_sqex:hover {
  background-position: -230px -24px;
}
#header #nav_box a.btn_inscription {
  background-position: -378px 0;
	width: 123px
}
#header #nav_box a.btn_inscription:hover {
  background-position: -378px -24px;
}
#copyright {
	clear: both;
}
#header #nav_box ul#nav li.support a {
  background-position: -105px 0;
	width: 140px
}
#header #nav_box ul#nav li.language a {
  background-position: -250px 0;
	width: 105px
}